<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="cn.m4399.single">

    <application
        android:supportsRtl="false"
        android:usesCleartextTraffic="true"
        tools:targetApi="m">

        <receiver android:name="cn.m4399.single.gamebox.Installation$DownloadReceiver">
            <intent-filter>
                <action android:name="android.intent.action.DOWNLOAD_COMPLETE" />
                <action android:name="android.intent.action.DOWNLOAD_NOTIFICATION_CLICKED" />
            </intent-filter>
        </receiver>

    </application>
</manifest>